<?php

##################################################

# /index.php

##################################################

define( "BRWS_GE_HEADER", "Все стили музыки" );
define( "BRWS_GE_HELP", "Список всех композиций этого силя музыки." );
define( "BRWS_PLAY_GE_HELP", "Проигрывание всех композиций этого стиля" );

define( "BRWS_AR_HEADER", "НОВИНКИ ИСПОЛНИТЕЛЕЙ" );
define( "BRWS_AR_HELP", "Нажмите для просмотра всех композиций этого исполнителя" );
define( "BRWS_PLAY_AR_HELP", "Начать проигрывание всех композиций этого исполнителя
" );
define( "BRWS_FILTER_AR_HELP", "Нажмите для получения списка всех альбомов этого исполнителя" );

define( "BRWS_AL_HEADER", "НОВИНКИ АЛЬБОМОВ" );
define( "BRWS_AL_HELP", "Нажмите для просмотра всех композиций в этом альбоме." );
define( "BRWS_PLAY_AL_HELP", "Начать проигрывание всех композиций в этом альбоме" );
define( "BRWS_FILTER_AL_HELP", "Нажмите для получения списка исполнителей выпустивших этот альбом." );


##################################################

# TRANSLATE THESE STRINGS #

define( "BRWS_PLAY_RANDGE_HELP",  "Проиграть все композиции этого стиля в произвольном порядке" );
define( "BRWS_PLAY_RANDAR_HELP",  "Проиграть все композиции этого исполнителя в произвольном порядке" );
define( "BRWS_PLAY_RANDAL_HELP",  "Проиграть все композиции в этом альбоме в произвольном порядке" );
define( "BRWS_PLAY_EDITGE_HELP",  "Редактировать эту информацию о стиле" );
define( "BRWS_EXPLORE_HEADER",  "Просмотр" );
define( "BRWS_EXPLORE_HEADER_HELP",  "Просмотр музыкальной библиотеки по подстилям" );
define( "BRWS_BROWSE_HEADER",  "Просмотр" );
define( "BRWS_BROWSE_HEADER_HELP",  "Просмотр музыкальной библиотеки по композициям" );
define( "BRWS_PLAY_ALL_HELP",  "Проиграть все композиции в библиотеке" );
define( "BRWS_RANDPLAY_ALL_HELP",  "Проиграть все композиции в библиотеке в произвольном порядке" );
define( "BRWS_PLAY_ALL_AR_HELP",  "Проиграть все композиции последних исполнителей" );
define( "BRWS_RANDPLAY_ALL_AR_HELP",  "Проиграть все композиции последних исполнителей в произвольном порядке" );
define( "BRWS_PLAY_ALL_AL_HELP",  "Проиграть все композиции в последних альбомах" );
define( "BRWS_RANDPLAY_ALL_AL_HELP",  "Проиграть все композиции в последних альбомах в произвольном порядке" );
define( "BRWS_EDIT_AL_HELP",  "Редактировать информацию об этом альбоме" );
define( "BRWS_EDIT_AR_HELP",  "Редактировать информацию об этом исполнителе" );


##################################################

?>
